.homeCont::before {
    position: absolute !important;
    content: '';
    display: block;
    width: 100%;
    height: 100px;
    background-image: linear-gradient(to bottom, #292929, #29292900);
    top: 0;
    left: 0;
    pointer-events: none;
}

@media (min-width: 1260px) {
    .headerMain {
        padding: 0 20px !important;
    }
}

@media (max-width: 459.98px) {
    .homeCont::before {
        height: 160px;
    }
}